{% extends 'order/template.html.twig' %}
{% set head = 'Payement' %}
{% set title = 'Procédez au payement de la commande' %}

{% block content %}

    <div style="width:100%">
        {{ form_start(form) }}
            
            {{ form_row(form.cardNumber, {
                label: 'Numéro de la carte',
            }) }}

            {{ form_row(form.submit) }}
            
            <a class="button" href="{{path('order_informations', {'id': order.id})}}">Retour</a>

        {{ form_end(form) }}
    </div>
    
    
{% endblock %}
